API referenceEmail users
GET
/email/api/v1/users/me

The mailbox owner's profile: GMAIL with its send-as aliases (usable as from), OUTLOOK, or IMAP with its servers.

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Query Parameters

account_id*string

The mailbox (em_…).

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/email/api/v1/users/me?account_id=em_gX2kP9qL4mT7vB1nR8sW3yZ"
{  "object": "AccountOwnerProfile",  "provider": "GMAIL",  "email": "string",  "aliases": [    {}  ],  "connection_params": {}}